@font-face {
  font-family: 'MTNBrighterSans';
  font-weight: 200;
  font-style: normal;
  src: local('MTNBrighterSans'), url('MTNBrighterSans-ExtraLight.ttf') format('truetype');
}
@font-face {
  font-family: 'MTNBrighterSans';
  font-weight: 300;
  font-style: normal;
  src: local('MTNBrighterSans'), url('MTNBrighterSans-Light.ttf') format('truetype');
}
@font-face {
  font-family: 'MTNBrighterSans';
  font-weight: 400;
  font-style: normal;
  src: local('MTNBrighterSans'), url('MTNBrighterSans-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'MTNBrighterSans';
  font-weight: 400;
  font-style: italic;
  src: local('MTNBrighterSans'), url('MTNBrighterSans-RegularItalic.ttf') format('truetype');
}
@font-face {
  font-family: 'MTNBrighterSans';
  font-weight: 500;
  font-style: normal;
  src: local('MTNBrighterSans'), url('MTNBrighterSans-Medium.ttf') format('truetype');
}
@font-face {
  font-family: 'MTNBrighterSans';
  font-weight: 500;
  font-style: italic;
  src: local('MTNBrighterSans'), url('MTNBrighterSans-MediumItalic.ttf') format('truetype');
}
@font-face {
  font-family: 'MTNBrighterSans';
  font-weight: 700;
  font-style: normal;
  src: local('MTNBrighterSans'), url('MTNBrighterSans-Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'MTNBrighterSans';
  font-weight: 800;
  font-style: normal;
  src: local('MTNBrighterSans'), url('MTNBrighterSans-ExtraBold.ttf') format('truetype');
}
